Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

# Class Service5

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.Service5

All Implemented Interfaces:
  `ServiceInterface5`

public class Service5 extends Object implements ServiceInterface5

## Constructor Summary

Constructors
Constructor
Description
`Service5()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`doRemoteThing()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service5

public Service5()

## Method Details

### doRemoteThing

public boolean doRemoteThing()

Specified by:
  `doRemoteThing` in interface `ServiceInterface5`